Ask is moving to Stack Overflow and Serverfault.com! Please use the "opendaylight" tag on either of these sites. This site is now in Read-Only mode

Revision history [back]

click to hide/show revision 1
initial version

Worked after adding it under the dependencies of pom.xml.

Worked after adding it under the dependencies of pom.xml. But I'm getting this error while doing a feature:install

Error executing command: Can't install feature odl-l2switch-all/0.0.0:
Could not start bundle mvn:org.opendaylight.l2switch.main/main-impl/0.4.0-SNAPSHOT in feature(s) odl-l2switch-switch-0.4.0-SNAPSHOT: The bundle "org.opendaylight.l2switch.main.impl_0.4.0.SNAPSHOT [196]" could not be resolved. Reason: Missing Constraint: Import-Package: org.opendaylight.l2switch.loopremover.topology; version="0.0.0"